:root {
    --var-color-yellow: #FFBC00;
    --var-bg-dark: rgba(0, 21, 76, 1);
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    /* scroll-behavior: smooth; */
    overflow-x: hidden;
}

body.bg-dark header,
body.bg-dark footer {
    background: var(--var-bg-dark);
    color: white;
}

body.bg-dark a {
    color: white;
}

body.bg-dark .social img {
    filter: invert(100%) sepia(0) saturate(7426%) hue-rotate(186deg) brightness(115%) contrast(118%);
}

body.bg-dark footer h6 {
    color: white;
    -webkit-text-fill-color: unset;
    background: unset;
}

body.bg-dark footer ul img {
    filter: invert(205) sepia(163%) saturate(2%) hue-rotate(10deg) brightness(187%) contrast(101%);
}

a {
    text-decoration: none;
    color: black;
}

p {
    margin-bottom: 0;
}

.container {
    max-width: 1440px;
}

header {
    padding: 10px;
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 99;
    box-shadow: 0 0 20px 0px rgb(0, 0, 0, 0.1);
}

.header-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
}

.header-right p {
    font-weight: 700;
}

.bg-second {
    background-image: url("../images/background-2.png");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding: 70px 0 0 0;
    color: white;
}

.bg-second>div {
    padding-bottom: 70px;
}

h2 {
    color: var(--var-color-yellow);
    font-size: 30px;
    font-weight: 700;
    line-height: 40.85px;
}

.col-md-4 img {
    height: 205px;
}

.bg-blue {
    background: #365EBA80;
    border-radius: 12px;
    padding: 30px;
}

.btn-modal {
    border: 1px solid #FFFFFF;
    padding: 8px 16px;
    border-radius: 24px;
    margin-top: 30px;
    color: white;
}

.btn-modal:hover {
    background: #FE431B;
    border-color: #FE431B;
    color: white;
}

.float-right {
    float: right;
}

.service-list {
    width: 600px;
}

.service-list li {
    color: var(--var-color-yellow);
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 30px;
}

.fs-40 {
    font-size: 40px;
}

.form-control {
    border-radius: 8px;
    border: 1px solid transparent;
    padding: 7px 20px;
    min-height: 44px;
}

.bg-third {
    background: rgba(233, 242, 255, 0.5);
    padding-top: 50px;
    position: relative;
}

.bg-third form {
    max-width: 575px;
    margin: auto;
    z-index: 1;
    position: relative;
}

footer {
    background: #E9F2FF;
    padding: 30px 0;
}

footer ul {
    list-style: none;
    padding-left: 0;
}

footer ul img {
    margin-right: 5px;
}

footer h6 {
    background: linear-gradient(57.14deg, #1755A6 14.58%, #13A0DB 69.58%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
    font-weight: 800;
    line-height: 40px;
    margin: 0;
}

.banner-hand {
    position: absolute;
    width: 100%;
    height: 100%;
}

.mode-theme {
    cursor: pointer;
}

hr {
    border: 1px solid rgba(129, 129, 129, 1)
}

.mw-972 {
    max-width: 972px;
    top: 10%;
}

.modal-content.bg-blue {
    background: linear-gradient(57.14deg, #1755A6 14.58%, #13A0DB 69.58%);
    border: 2px solid;
    color: white;
}

.text-justify {
    text-align: justify;
}

.scroll-top {
    position: fixed;
    z-index: 2;
    bottom: 20px;
    right: 20px;
}

.text-form-success {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    color: #11945A;
}

.mw-248 {
    max-width: 248px;
}

.mw-248 .modal-content {
    border-radius: 24px;
}

.mw-773 {
    max-width: 773px;
}

#modal-success {
    top: 25%;
}

.accordion-item {
    background: unset;
    border: 0;
    border-bottom: 1px solid white;
}

.accordion-button:not(.collapsed),
.accordion-button,
.accordion-body {
    background: #365EBA80;
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.accordion-item:last-of-type {
    border: 0;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.accordion-button {
    color: white;
    font-weight: 700;
    font-size: 20px;
    padding: 5px 20px;
}

.accordion-button:not(.collapsed) {
    color: var(--var-color-yellow);
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button::after {
    filter: invert(1);
}

#modal-success .modal-body {
    padding: 15px;
}

.modal .modal-dialog {
    margin: auto;
}

.caption-banner {
    position: absolute;
    top: 40vh;
    bottom: 0;
    left: 0;
    right: 0;
    color: white;
    font-size: 30px;
    text-align: center;
    line-height: 1.2em;
}

.caption-banner h1 {
    color: var(--var-color-yellow);
    font-weight: 900;
    font-size: 50px;
    margin-bottom: 1rem;
}

.caption-banner p {
    line-height: 1.5em;
}

.mw-900 {
    max-width: 900px;
    margin: auto;
}

.mw-950 {
    max-width: 950px;
    width: 100%;
    margin: auto;
}

.mw-310 {
    max-width: 310px;
    width: 100%;
    margin: 0 auto;
}

.h-100 {
    min-height: 100vh;
    padding: 140px 30px;
}

.min-70 {
    min-height: 70vh;
}

.flag-icon,
.flag-active {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.img-banner {
    height: 100vh;
    object-fit: cover;
}

.boostrap-datetimepicker-widget i {
    color: black!important;
}

.bg-video {
    position: relative;
    display: flex;
    min-height: 100vh;
    padding: 100px 0;
    color: white;
}

.bg-video .video-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -2;
    width: 100%;
    min-height: 100%;
}

.bg-video .bg-video-content {
    position: absolute;
    bottom: 10px;
    left: 233px;
    text-align: center;
}

.bg-video .title {
    text-transform: uppercase;
    font-size: 50px;
    width: fit-content;
    margin: auto;
    cursor: pointer;
}

.bg-video .title:hover+.bubble-show,
.bubble-show:hover {
    display: block;
}

.m-w-700 {
    max-width: 700px;
}

.bubble-show {
    line-height: 20px;
    font-size: 20px;
    color: white;
    position: absolute;
    top: 50px;
    right: 38%;
    width: 350px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    border: 1px solid transparent;
    display: none;
}

.bg-video-content .bg-blue {
    display: none;
}

.bg-video-content .bg-blue.fade-out-bottom {
    position: relative;
    z-index: -1;
}

.slider-for .slick-dots li button:before {
    color: #EAEAEA;
    font-size: 20px;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
}

.content-banner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.content-banner p {
    font-size: 24px;
    line-height: 1.5em;
}

.des-img-rounded {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: fit-content;
    max-width: 336px;
    text-align: center;
    margin: auto;
}

.des-img-rounded h1 {
    font-weight: bold;
    font-size: 34px;
}

.des-img-rounded a.btn-contact {
    background: white;
    color: #0251ab;
    border-radius: 30px;
    padding: 20px 15px;
    font-weight: bold;
    font-size: 24px;
}

.des-img-rounded a.btn-contact:hover {
    background: #0251ab;
}

.bg-admin-1 {
    background: url('../images/Frame-31.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-attachment: fixed;
}

.bg-admin-1 .custom-btn {
    width: fit-content;
}

.row-three-column {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 6vw;
}

.row-three-column .icon {
    width: 50px;
    height: 43px;
    margin-bottom: 10px;
}

.mh-100vh {
    min-height: 100vh;
    align-content: center;
}

.h-100-img {
    height: 100vh;
    object-fit: cover;
}

.text-blue {
    color: #0255AD;
}

.bg-admin-2 {
    background: url('../images/bg-admin-3-new.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0;
}

.bg-admin-2 .bg-fill-image {
    width: 100%;
    height: 100%;
    background-color: #00000079;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.bg-admin-2 .container {
    z-index: 1;
    position: relative;
}

.four-column {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 30px;
}

.counter-number-wrapper {
    text-align: center;
    min-height: 200px;
    padding: 50px;
    font-weight: bold;
}

.number-wrapper {
    font-size: 42px;
    margin-bottom: 20px;
    color: transparent;
    -webkit-text-stroke: 2px white;
}

.size-large {
    font-size: 36px;
}

.size-large-xxl {
    font-size: 4vw;
    line-height: 1.2;
}

.mw-80-rem {
    max-width: 80rem;
}

.blue-bg-context {
    background-color: rgba(242, 250, 255, 1);
}

.blue-bg-context h1 {
    font-size: 66px;
    font-weight: bold;
}

.yellow-box {
    background-color: rgba(255, 188, 0, 1);
    color: white;
    font-size: 20px;
    padding: 15px;
    min-height: 200px;
    overflow: auto;
    display: flex;
    align-items: center;
}

.slick-mb {
    display: none;
}

.slide {
    display: flex;
}

.slide .slider-for {
    width: 35%;
    z-index: 2;
    align-self: center;
}

.slide .slider-nav {
    width: 80%;
    left: -215px;
}

.slide .slider-for button {
    background-color: rgba(204, 202, 202, 0.5);
    border-radius: 50px;
    border: 1px solid transparent;
    width: 45px;
    height: 45px;
    z-index: 1;
}

.slide .slider-for button:hover {
    background-color: rgb(184, 182, 182);
}

.slide .slider-for button:focus {
    background-color: rgb(184, 182, 182);
}

.slide .slick-prev:before {
    content: '\f060';
    font-family: 'FontAwesome';
    font-weight: 600;
    font-size: 24px;
    color: #7c7a7a;
}

.slide .slick-next:before {
    content: '\f061';
    font-family: 'FontAwesome';
    font-weight: 600;
    font-size: 24px;
    color: #7c7a7a;
}

.slide .slick-slide img {
    height: 230px;
    margin: auto;
}

.slide .slider-nav .slick-slide {
    margin: 0px 105px;
}

.slide .slick-prev {
    left: 105px;
}

.slide .slick-next {
    right: 105px;
}

.subtitle {
    color: #FFBC00;
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: bold;
}

.slide .border-purple p {
    line-height: 30px;
}

.border-purple {
    background-color: rgba(54, 94, 186, 0.5);
    color: white;
    border-radius: 5px;
    padding: 75px 30px;
}

.full-img {
    height: 300px !important;
}

.size-large-64 {
    font-size: 64px;
    font-weight: bold;
}

.bg-admin-3 {
    background: url('../images/bg-admin-3-img.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0;
    line-height: normal;
}

.bg-admin-3 .bg-fill-image {
    background-color: rgba(0, 0, 0, 0.7);
}

.bg-admin-3 h3 {
    font-size: 64px;
}

.bg-admin-3 p {
    font-size: 40px;
}

.blue-bg-context.bg-fourth {
    background-image: none;
}

.blue-bg-context input,
.blue-bg-context textarea {
    border: 1px solid black;
}

.blue-bg-context a {
    color: white !important;
}

.footer-bg,
.footer-bg a {
    background-color: rgba(0, 21, 76, 1);
    color: white;
}

.footer-bg i {
    font-size: 50px;
}

.img-jello:hover {
    animation: jello-horizontal 0.9s both;
}

@media only screen and (max-width: 1280px) {
    .service-list {
        width: unset;
        margin-top: 20px;
    }
    .social {
        align-items: flex-end;
    }
    .social img {
        width: 30px;
    }
    .logo-page {
        width: 100%;
    }
    .scroll-top {
        width: 30px;
        right: 5px;
        bottom: 50px;
    }
    .caption-banner {
        top: 25%;
    }
    .slide .slider-nav .slick-slide {
        margin: 0px 150px !important;
    }
    .slide .slick-next {
        right: 30px;
    }
    .slide .slick-prev {
        left: 30px;
    }
    .border-purple {
        padding: 40px 30px;
    }
    .slick-prev {
        left: 35px;
    }
    .slick-next {
        right: 35px;
    }
}

@media only screen and (max-width: 768px) {
    body {
        font-size: 12px;
    }
    h2 {
        font-size: 16px;
        text-align: center;
        line-height: normal;
    }
    .header-right p {
        font-size: 10px;
    }
    header .container {
        padding: 0;
    }
    .header-right {
        gap: 10px;
        justify-content: space-between;
        margin-top: 10px;
    }
    .mode-theme {
        width: 30px;
    }
    .bg-second {
        padding: 20px;
    }
    .bg-second>div {
        padding: 0;
        padding-bottom: 20px;
    }
    .bg-second .row:nth-child(1) {
        flex-direction: column-reverse;
    }
    .form-contact .row:nth-child(1) {
        flex-direction: unset;
    }
    .btn-modal {
        font-size: 12px;
        width: 100%;
    }
    .service-list li {
        font-size: 12px;
        margin-bottom: 0;
    }
    .service-list {
        padding-left: 5px;
    }
    .fs-40 {
        font-size: 20px;
    }
    .modal-content.bg-blue {
        padding: 10px;
    }
    .modal-body {
        padding: 0;
    }
    .mw-972 {
        top: 5%;
    }
    .three-image>div {
        margin-bottom: 20px;
    }
    .col-md-4 img {
        height: 150px;
        border-radius: 20px;
    }
    .bg-third {
        margin: -20px;
    }
    .bg-third h2 {
        padding-top: 20px;
    }
    .banner-hand {
        display: none;
    }
    .accordion-button {
        padding: 20px;
    }
    .caption-banner {
        font-size: 12px;
    }
    .caption-banner h1 {
        font-size: 16px;
    }
    .caption-banner .btn-modal {
        width: fit-content;
    }
    .form-contact {
        padding: 10px!important;
    }
    .h-100 {
        padding: 50px 0;
    }
    .custom-banner {
        min-height: 100vh;
    }
    .mh-100vh {
        min-height: unset;
    }
    .counter-number-wrapper {
        padding: 30px;
        min-height: unset;
    }
    .four-column {
        grid-template-columns: auto auto;
    }
    .bg-video {
        min-height: 50vh;
        margin-top: 30px;
    }
    .size-large {
        font-size: 24px;
    }
    .img-avt {
        margin-top: 30px;
    }
    .row-three-column {
        margin-bottom: 30px;
    }
    .des-img-rounded a.btn-contact {
        padding: 10px 20px;
    }
    .slick-pc {
        display: none;
    }
    .slick-mb {
        display: block;
    }
    .bg-video .bg-video-content {
        left: 0;
    }
    .bg-video .title {
        font-size: 24px;
    }
    .bubble-show {
        display: block;
        right: 0;
        font-size: 14px;
        top: 40px;
    }
    .custom-btn {
        padding: 5px;
    }
    .bg-blue {
        margin-bottom: 0px !important;
    }
    .size-large-64,
    .blue-bg-context h1,
    .bg-admin-3 h3 {
        font-size: 24px;
    }
    .bg-admin-3 p {
        font-size: 16px;
    }
    .slick-slide img {
        width: 100%;
    }
    .full-img {
        width: 100%;
        height: auto !important;
    }
    .bg-admin-2 {
        height: 95vh !important;
    }
}